Subject: Loglan still alive?

From: Avital Oliver/biOmass <[email-masked]
Date: Wed, 17 Feb 1999 23:24:36 +0200

>From what I understood from the Lojban site, Loglan is dead, except for
a private version JCB is planning.

Yet I see a Lojban site being updated all the time, and there existing
such a thing as "the Loglan institute"? If it still exists, why did
Lojban break apart from Loglan? And, how many speaking of Loglan are
there said to be?